@charset "utf-8";
/* CSS Document */


/*ページ内リンクの上下*/
.link_topbottom{
	margin:40px 0 70px;
}


.main_pc_img{
	display: block;
}
.main_sp_img{
	display: none;
}

.pcbr{
	display:block;
}
.spbr{
	display: none;
}

.mainword{
	font-size: 24px;
	text-align: center;
	font-weight:bold;
	margin:40px 0 30px;
}

.pcimg_style{
	margin:0 auto;
	width:500px;
}

.mb30{
	margin-bottom:30px;
}
.mb50{
	margin-bottom:50px;
}

/*//////////////////////
蛍光ペン風
//////////////////////*/
.under_flu_yellow{
	background: linear-gradient(transparent 50%, #ffb 50%);
}

.under_flu_deepyellow{
	background: linear-gradient(transparent 50%, yellow 50%);
}


.mb{
	margin-bottom: ;
}



.aaa{
	margin-bottom: 30px;
}


/*パディング*/
.pad2{
	padding:2%;
}
.pad04{
	padding: 0 4%;
}
.pad36{
	padding:3% 6%;
	
}

.bsbx{
	box-sizing: border-box;
}

/*マージントップ*/
.mt10{
	margin-top:10px;
}
.mt20{
	margin-top:20px;
}

.mt30{
	margin-top:30px;
}
.mt40{
	margin-top:40px;
}

.mt50{
	margin-top:50px;
}
.mt100{
	margin-top:100px;
}
.mt120{
	margin-top:120px;
}
.mt150{
	margin-top:150px;
}
.mt200{
	margin-top:150px;
}

.wsize18{
	font-size: 18px;
}
.wsize20{
	font-size: 20px;
}
.wsize2216{
	font-size: 22px;
}


/*マージンボトム*/
.mb10{
	margin-bottom:10px;
}
.mb20{
	margin-bottom:20px;
}
.mb30{
	margin-bottom:30px;
}
.mb40{
	margin-bottom:40px;
}


/*フレックスボックス32*/
.item32_flex{
	display: flex;
	flex-flow: row wrap;
}
.item32_flex div{
	width:33%; 
}
/*フレックスボックス21*/
.item21_flex{
	display: flex;
	flex-flow: row wrap;
}
.item21_flex p{
	width:50%; 
}


/*各商品カテゴリーのイメージ画像と文言*/
.item21_flex_cate{
	display: flex;
	flex-flow: row wrap;
	width: 100%;
}
.tcatein .limg{
	width: 34%;
}
.tcatein .rw{
	width: 66%;
	box-sizing: border-box;
}
.itemword{
	color:#333!important;
}
.itemdetail a{
	text-decoration-line: none;
}

.item32_flex div a p figure figcaption:hover{
	opacity:0.7!important;
}
.item32_flex div a p:hover{
	opacity:0.7!important;
}


.fs16{
	font-size: 16px;
}

.fw600{
	font-weight: 600;
}




@media only screen and (max-width: 600px) {
	.main_pc_img{
		display: none;
	}
	.main_sp_img{
		display: block;
	}
	
	.pcbr{
	display:none;
	}
	
	.spbr{
	display:block;
	}
	
	.mainword{
	font-size: 22px;
	}
	
	.item32_flex div{
	width:50%;
	}
	.item21_flex p{
	width:100%;
	}
	
}
